版权说明:本文档由用户提供并上传,收益归属内容提供方,若内容存在侵权,请进行举报或认领
文档简介
1、1,用户驻地网,CPN,Customer Premises Networks,2,1. 定义与定界,(1)用户驻地网的定义,CPN可分为: 对外提供公用电信业务的用户驻地网 不对外提供公用电信业务的 CPN,提供公用电信业务的用户驻地网(CPNoC,CPN of Carrier):指为最终电信用户提供连接到公用电信网的用于商业经营的网络设施。,3,(2)CPN的定界,4,CPNoC 需要根据接入到公用电信网用户的需求,同时支持基于电路模式的业务和分组模式的业务,也可以仅支持其中一种模式的业务。,2. CPNoC支持的业务,5,(1)分组模式的CPNoC 的功能应处理下三层的通信协议,透明传输传
2、输层以上的协议。,3. CPNoC支持的功能,分组模式的CPNoC可构建独立的传输媒体,也可承载于电路模式的通道之中。,6,用户消息的隔离; 组播(multicast); 支持基于端口用户的接入,或支持基于账号用户的接入; 支持用户接入网络的认证; 支持对用户的计费(按用户的流量、时长及包月制); 支持各个运行商的平等接入; 限制用户最高接入速率; 支持IP地址的动态分配(可选); 网络地址转换NAT(可选)。,7,(2)支持电路模式的CPNoC 的功能 包括复用、交叉连接和传输; 提供独立的物理的或逻辑的就连接。,8,ITU建议 27500公里的假想参考电路的指标分配原则和总指标。,4. C
3、PNoC的传输指标,基于电路模式和基于分组模式的传输指标 。,9,(1)度量参数 N64Kbit/s 数字连接的误码性能参数 误码秒比(ESR) 严重误码秒比(SESR),4.1 支持电路模式业务的CPNoC,10,高比特率通道的误码性能参数 以“块(Block)”为单元的一组参数 误块秒比(EBSR) 严重误块秒比(SEBSR) 当一秒内包含有不少于30%的误块或者至少出现一个缺陷时称SEBS 或SES 。,11,背景误块比(BBER) 扣除不可用时间和SES期间出现的误块后剩下的误块为背景误块(BBE)。BBE数与扣除不可用时间和SES期间所有块数后的总块数之比称BBER。,12,(2)误
4、码性能指标 N64Kbit/s 数字连接的误码性能 误码秒比(ESR) 210-3 严重误码秒比(SESR) 2.510-3,25000公里,G.821,13,25000公里,2.048 Mbit/s 数字连接的误码性能 误码秒比(ESR) 410-4 严重误码秒比(SESR) 210-5 BBER 210-6,14,(1)度量参数 吞吐量:单位时间内可无差错传输的最大数据量。 时延:IP包在测试点(MP)进入网络和流出网络的时间间隔。 Y.1540 MP位于IP层和逻辑链路层之间,4.2 基于分组模式的CPNoC,15,时延抖动:对于第K个IP包的时延抖动 VK=XK-D XK 为IP 包的
5、绝对传输时间 D 为参考传输时间(平均值),误包率:传输出错的包占所有传输包的百分比。 丢包率:传输丢失的包占总发包的百分比。,16,(2) Y.1541建议指标,实时交互业务类,非实时交互业务类,非交互业务类,17,5. CPNoC的UNI接口要求,5.1 IP接口类型,IP,IEEE 802.2/DIX,IEEE 802.3/DIX,1000BASE-LX,100BASE-FX,RFC 1042 RFC 0894,以太网,(1)局域网接口,18,IP,AAL 5,ATM,STM-1,STM-4,RFC 1483,(2)ATM接口,19,IP,PPP,SDH,RFC 1661 PPP,(3)
6、POS接口,RFC 2615 PPP over SDH,IP,LAPS,SDH,20,5.2 ATM接口,ATM,STM-1,STM-4,5.3 电路型接口,N64Kbit/s、2048Kbit/s、 34.368Mbit/s、 139.264Mbit/s、 155.520Mbit/s、,V5.1 V5.2,21,6. CPNoC的UUNI接口要求,IP,IEEE 802.2/DIX,IEEE 802.3/DIX,10BASE-T,100BASE-FX,以太网,100BASE-TX,6.1 以太网接口,22,6.2 其它接口,(1) Z接口,(2) ISDN接口,(3) V.24接口,(4)
7、X.24接口,23,7. 功能测试,7.1 确保用户信息隔离,24,7.2 组播,CPNoC,网络协议 分析仪,UUNI 1,UUNI 2,PC,组播 服务器,7.3 用户的接入,支持基于端口用户的接入 支持基于账号用户的接入,Ping CPNoC内部服务器,26,7.4 支持对用户的认证,CPNoC,UUNI 1,7.5 支持对用户的计费,27,7.6 限制用户最高接入速率,CPNoC,网络协议 分析仪1,UUNI 1,UUNI 2,网络协议 分析仪2,28,7.7 支持IP地址的动态分配(选),CPNoC,UUNI 1,Ping 任何三个公网中服务器的域名。,7.8 网络地址转换NAT(选
8、),29,8. 性能测试,8 .1 基于电路模式的CPNoC的性能测试,30,(1)验证网络吞吐量测试,网络性能分析仪,局侧设备,网络性能分析仪,参考点 a,参考点 b,UNI,链路带宽接口带宽,以太网帧长: 64、256、1024、 1518字节,31,局侧设备,B,用户侧设备,C,参考点 a,参考点 b,参考点 c,UNNI,UNI,网络性能分析仪A,32,(2)时延测试,选择一端口发送1000个IP数据包,测试其环回的平均时延 t1,测试 环回设备在同样IP数据包流量下的平均时延 t2,CPNoC的平均时延为 (t1-t2)/2,33,(3)时延变化测试,选择一端口发送5000个IP数据
9、包,测试其环回的平均时延 Ti(i=1,25000),CPNoC的时延变化为 VK=XK-D,34,(4)丢包率测试,局侧设备,性能分析仪B,用户侧设备,参考点 a,参考点 b,参考点 c,UNNI,UNI,性能分析仪C,流量方向为A发,B、C收;同时B、C 发, A收。,总流量为标称吞吐量下的丢包率,性能分析仪A,总测试包数为106,35,(5)误包率测试,局侧设备,性能分析仪B,用户侧设备,参考点 a,参考点 b,参考点 c,UNNI,UNI,性能分析仪C,流量方向为A发,B、C收;同时B、C 发, A收。,总流量为标称吞吐量下的误包率,性能分析仪A,总测试包数为107,36,网络性能测试仪 SmartBits200,Smart ApplicationsV2.50 RFC 2544 吞吐量、时延测试,1760 路由器,SmartBits,10M以太网口 20.10.10.10,10/100M 以太网口 192.168.1.10,20.10.10.1,192.168.1.1,37,176
温馨提示
- 1. 本站所有资源如无特殊说明,都需要本地电脑安装OFFICE2007和PDF阅读器。图纸软件为CAD,CAXA,PROE,UG,SolidWorks等.压缩文件请下载最新的WinRAR软件解压。
- 2. 本站的文档不包含任何第三方提供的附件图纸等,如果需要附件,请联系上传者。文件的所有权益归上传用户所有。
- 3. 本站RAR压缩包中若带图纸,网页内容里面会有图纸预览,若没有图纸预览就没有图纸。
- 4. 未经权益所有人同意不得将文件中的内容挪作商业或盈利用途。
- 5. 人人文库网仅提供信息存储空间,仅对用户上传内容的表现方式做保护处理,对用户上传分享的文档内容本身不做任何修改或编辑,并不能对任何下载内容负责。
- 6. 下载文件中如有侵权或不适当内容,请与我们联系,我们立即纠正。
- 7. 本站不保证下载资源的准确性、安全性和完整性, 同时也不承担用户因使用这些下载资源对自己和他人造成任何形式的伤害或损失。
最新文档
- 电化学反应工安全宣教考核试卷含答案
- 茶树育苗工岗前安全意识强化考核试卷含答案
- 炼钢原料加工工常识测试考核试卷含答案
- 矫形器装配工安全专项强化考核试卷含答案
- 松香浸提工测试验证模拟考核试卷含答案
- 液体药剂工岗前实操综合知识考核试卷含答案
- 絮锦加工工岗中环保及安全考核试卷含答案
- 野生植物采集工技术改进模拟考核试卷含答案
- 计量员变革管理水平考核试卷含答案
- 地勘钻探工岗前技能综合实践考核试卷含答案
- 初中道德与法治项目化学习探究实例
- 2022利达华信JB-QB-LD988ENM火灾报警控制器-消防联动控制器
- 中国建筑业信息化发展报告(2025)新质生产力赋能好房子建设应用1516mb
- 消除母婴三病传播培训课件
- 妊娠合并上感护理查房
- DB4403T 508-2024《生产经营单位锂离子电池存储使用安全规范》
- 2024年农业职业经理人知识积累试题及答案
- 《广东省义务教育九年制学校教育装备标准》
- 2025届高考英语高频核心词汇表(词汇+词性)+清单(一)
- LY/T 3405-2024竹材弧形原态重组材
- 2025年1月浙江首考高考英语听力试题真题及答案(含原文+MP3)
评论
0/150
提交评论